RPC.RSTATD(8)

NAME
rpc.rstatd - kernel statistics server

SYNOPSIS
rpc.rstatd

DESCRIPTION
rpc.rstatd is a server which returns performance statistics obtained from the kernel. Some of these statistics may be read using the rup(1) command. The rpc.rstatd daemon is normally invoked by inetd(8). At startup, rpc.rstatd performs a chroot(2) to /var/empty and switches to user nobody.

rpc.rstatd uses an RPC protocol defined in /usr/include/rpcsvc/rstat.x.

SEE ALSO
rup(1), inetd(8)